.nice-select.alter {
    border-color: red !important;
}

.list_delivery_time div ul {
    height: auto !important;
}

.note_ordersdetail {
    margin-top: -15px;
    text-align: right;
    font-style: italic;
    font-size: 13px;
}

.cart-checkbox {
    height: 35px;
    line-height: 35px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
}

.nameAddressButton {
    --border: 1px solid var(--clr-border-1);
    padding: 5px 10px;
    border-radius: 3px;
    color: var(--clr-theme-1);
    font-size: 13px;
}

.header-button-address {
    position: absolute;
    right: 20px;
}

.image_product_cart a img {
    width: 80px;
}

.nice-select.form-control {
    width: 100%;
    line-height: 30px !important;
    height: 45px;
}


/*.checkout-form-list input {
    height: 50px !important;
    line-height: 50px !important;
}*/

.order-button-payment button {
    width: 50%;
}

textarea::placeholder {
    color: #979595 !important;
    font-size: 13px;
}

.required {
    font-style: italic;
    color: red !important;
}

input::placeholder {
    color: #979595 !important;
    font-size: 14px;
}

.swal-button {
    background-color: var(--clr-theme-1);
}

.swal-button--cancel {
    background: #6a6d6c;
    color: #FFF;
}

.swal-button:not([disabled]):hover {
    background-color: var(--clr-theme-1);
    color: #fff;
    opacity: 0.8;
}

.swal-button:focus {
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgb(8 109 57 / 51%);
}

.swal-title {
    color: var(--clr-theme-1);
}

.total_bill {
    font-weight: 600;
    color: #f34b27 !important;
    font-size: 30px !important;
}

ul.payChanel label {
    cursor: pointer;
    width: 90%;
}

ul.payChanel li {
    padding: 3px;
    padding-bottom: 5px;
    padding-left: 10px;
    border-bottom: 1px dashed #EEE;
}

ul.payChanel li:hover {
    background: #fffaf1;
}

.product-quantity-am {
    background: var(--clr-theme-1);
    padding: 2px;
    color: #fff;
    border-radius: 5px;
}

.error {
    color: red !important;
    font-size: 13px;
    font-style: italic;
}

.swal-button:not([disabled]):hover {
    color: #FFF;
}

.bg-ImageName {
    width: 130px;
    min-height: 80px;
    display: flex;
    align-content: space-around;
    text-align: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-evenly;
    align-items: stretch;
}

.bg-ImageName h2 {
    font-size: 35px;
    color: #FFF;
}

.Ship h2 {
    font-size: 20px;
}

.bd-promotion__icon-right {
    padding: 5px;
}

.Ship {
    background-color: #2EB67D;
}

.Promo {
    background-color: #FF0000;
    border: 1px solid #FF0000;
}

.footer_promotion_user p {
    display: inline-block;
    width: auto;
    float: left;
    margin-right: 10px;
    border-radius: 2px;
    border: 1px solid #ee4d2d;
    color: #ee4d2d;
    padding: 0 4px;
}

.bd-promotion__item_top {
    display: flex;
    width: 100%;
}

.bd-promotion__item_top_ship {
    display: flex;
    width: 100%;
}

.note-promotion {
    background-color: #fff6a7;
    padding: 2px 5px;
    border: 1px solid #ffeb3b;
    border-top: 0px;
    font-size: 13px;
}

.bd-promotion__item {
    margin-bottom: 20px;
    border: 1px solid var(--clr-border-2);
    border-left: 0px;
    cursor: pointer;
}

.bd-promotion__content {
    width: calc(100% - 150px);
    padding-left: 15px;
}

.bd-promotion__item_top input {
    width: 25px;
    height: 25px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

.bd-promotion__item_top_ship input {
    width: 25px;
    height: 25px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

label.disabledLabel {
    opacity: 0.5;
}

.box-left {
    width: 5px;
    background: radial-gradient(circle at 0, at 0.25rem, transparent 0, transparent 0.1875rem, #FFF 0, var(--background-color) 0.3rem);
    background: radial-gradient(circle at 0 0.25rem, transparent 0, transparent 0.1875rem, #FFF 0, var(--background-color) 0.3rem);
    background-size: 0.3rem 0.625rem;
    background-repeat: repeat-y;
}

.box-left:before {
    top: -0.375rem;
    height: 0.375rem;
    border-radius: 0.125rem 0 0 0;
    border-top: 1px solid #FFF;
}

.box-left:after {
    bottom: -0.1875rem;
    left: 0;
    height: 0.1875rem;
    border-bottom: 1px solid #FFF;
    border-radius: 0 0 0 0.125rem;
}

.payment-method .accordion-button:not(.collapsed) {
    background-color: transparent !important;
}

.payment-method .accordion-button {
    background-color: transparent !important;
}

.payment-method .accordion-button i {
    color: var(--clr-theme-1);
    margin-right: 5px;
    width: 20px;
}

.exten-ccord {
    margin-top: -25px;
    padding-left: 25px;
    min-height: 25px;
    text-align: right;
}

.bd-promotion__item.NotAvailable {
    background: #f7f7f7;
    cursor: not-allowed;
}

.bd-promotion__item.NotAvailable input {
    display: none;
}

.bd-promotion__item.NotAvailable .Promo {
    background: #969696;
    border: 1px solid #969696;
}

.bd-promotion__item.NotAvailable .Ship {
    background: #969696;
    border: 1px solid #969696;
}

.NotAvailable .note-promotion {
    display: inherit;
}

.Available .note-promotion {
    display: none;
}

.boxShadowRadio {
    width: 35px;
    height: 50px;
    position: absolute;
    background: transparent;
}

.bd-shop__item {
    margin-bottom: 20px;
    border-left: 0px;
    cursor: pointer;
    border-bottom: 2px solid #a15c5c;
}

.bd-shop__icon-right {
    padding: 5px;
}

.bd-shop__icon-right img {
    width: 130px;
    min-height: 80px;
    display: flex;
    align-content: space-around;
    text-align: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-evenly;
    align-items: stretch;
}

.bd-shop__content {
    width: calc(100% - 50px);
}

.bd-shop__item_top {
    display: flex;
    width: 100%;
}

.bd-shop__item_top input {
    width: 25px;
    height: 25px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

#preloder {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #8c8b8b73;
}

.loader {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    border-radius: 10px;
    background: #ffffff80;
}

.promotion-item-active-link-notok {
    color: red;
    position: absolute;
    transform: rotate(329deg);
    top: 43px;
    right: 60px;
    font-size: 22px;
}

.promotion-item-active-link-notok a {}

.promotion-item-active .available {
    background-image: url('/images/pro_ok.png');
    background-repeat: no-repeat;
    background-position: center right;
}

.promotion-item-active .notavailable {
    background-image: url('/images/pro_notok.png');
    background-repeat: no-repeat;
    background-position: center right;
}

.w100 {
    width: 100% !important;
}

.input-voucher {
    height: 50px !important;
    line-height: 50px !important;
    color: var(--clr-theme-4) !important;
    font-weight: 500 !important;
    border-radius: 5px;
}

.button-voucher {
    width: 200px !important;
    color: var(--clr-common-white) !important;
    background-color: var(--clr-theme-1) !important;
}

.row.cart-area {
    margin-right: 0px;
}

.promotion-item-active-name p {
    font-size: 13px;
    margin-bottom: 0px;
    line-height: 15px;
}

.order-note-box {
    font-size: 13px;
    margin-top: 5px;
    border-radius: 3px;
    border: 1px solid #e1e1e1;
    padding: 20px 20px;
    background: #f4f4f4;
    color: #848484;
}

#form-checkout .nice-select.open .list {
    width: 100%;
    max-height: 350px;
    overflow-y: auto;
}

.your-order {
    padding: initial;
    background: #fff;
    border-width: 0px;
}

.header-order-product {
    padding: 20px 10px !important;
    margin-right: 0px;
}

.PaymentChannel label {
    position: relative;
}

.PaymentChannelSeleted {
    border-color: #2ba3d5 !important;
    color: #2ba3d5;
    --box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.PaymentChannelSeleted:before {
    font-family: "Font Awesome 6 Pro";
    content: "\f00c";
    color: #fff;
    position: absolute;
    bottom: 0px;
    right: 0;
    width: 14px;
    height: 13px;
    background-color: #2ba3d5;
    transition: .25s;
    font-size: 10px;
    text-align: right;
    padding-right: 2px;
    padding-top: 0px;
    border-radius: 5px 0px 0px 0px;
    line-height: 15px;
}

.no-padding-left {
    padding-left: 0px;
}

#loadOrderDetail .row {
    margin-left: 0px;
}

.infoTax-header {}

.select_option-search-filter {
    height: 40px !important;
}

#form-useraddress .nice-select.open .list {
    width: 100%;
    max-height: 350px;
    overflow-y: auto;
}

.checkout-form input[type=text] {
    height: 50px;
    border-radius: 5px;
    line-height: 50px;
}

.cart-client-info {
    font-weight: bold;
    display: flex;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 5px;
}

.cart-client-info .cart-logo-client {
    width: 40px;
    height: 40px;
    border: 1px solid #CCC;
    border-radius: 50%;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.cart-client-info .cart-logo-client img {
    width: 30px;
}

.hide {
    display: none;
}

.show {
    display: initial;
}

.left {
    float: left;
}

.checkout-area {
    background: #f7f7f7;
}

.showAddress div {
    align-items: center;
    padding-left: 5px;
    min-width: 90px;
}

.showAddress {
    --border-bottom: 3px solid transparent;
    --border-image: 3 repeating-linear-gradient(30deg, #88bf4a 0, #88bf4a 1em, transparent 0, transparent 2em, #3498e0 0, #34b4eb 3em, transparent 0, transparent 4em);
    padding-bottom: 20px;
}

.YourFullAddress {
    color: #666666;
}

.BtnShowAddress {
    position: absolute;
    right: 0;
    top: 0px;
}

.BtnShowAddress a {
    color: var(--clr-theme-1);
}

.BtnShowAddress a i {
    margin-left: 5px;
}

.font-weight-bold {
    font-weight: bold;
}

.bd-address__item {
    margin-bottom: 10px;
    border-bottom: 1px solid var(--clr-border-2);
    border-left: 0px;
    cursor: pointer;
    border-bottom-style: dashed;
}

.swal-button--catch {
    background-color: var(--clr-theme-1);
}

.bd-address__content {
    width: calc(100% - 125px);
    padding-left: 15px;
}

.bd-address__item_top input {
    width: 25px;
    height: 25px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

.bd-address__item_top {
    display: flex;
    width: 100%;
}

#messageAddress {
    font-size: var(--bd-fs-body);
    font-weight: normal;
    color: var(--clr-common-body-text);
    line-height: 26px;
}

.fiox {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: flex-end;
}

.fiox div {
    padding-left: 5px;
    padding-right: 5px;
}

.fiox .promotionName_Show {
    border: 1px dashed;
    color: var(--bs-danger);
    border-color: var(--bs-danger);
}

.fiox .promotionNameShip_Show {
    border: 1px dashed;
    color: var(--bs-green);
    border-color: var(--bs-green);
}

.exten-ccord {
    margin-bottom: 5px;
}

.bank-group {
    margin-left: 30px;
    /* max-width: 850px;*/
}

.bd-fill__btn {
    background-color: #f34b27;
    border-color: #f34b27;
    height: 45px;
    padding: 0 30px;
}

.bd-fill__btn:hover {
    border-color: #f34b27;
    background: none;
    color: #f34b27;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.bd-fill__btn:disabled,
.bd-fill__btn[disabled] {
    opacity: 0.5;
    cursor: not-allowed;
    background-color: #ccc;
    border-color: #ccc;
    color: #666;
    cursor: not-allowed;
    pointer-events: none;
}

div.bank-item {
    display: inline-block;
    width: 205px;
    height: 48px;
    padding: 10px;
    border-radius: 4px;
    border: 2px solid #f1f1f1;
    position: relative;
    vertical-align: top;
    margin-right: 10px;
    margin-bottom: 15px;
    font-size: 13px;
}

div.bank-item .checkmark {
    display: none;
    width: 20px;
    height: 20px;
}

div.bank-item.selected .checkmark {
    display: block;
    position: absolute;
    top: -10px;
    right: -10px;
    margin-right: 0;
}

div.bank-item.selected,
a.bank-item:hover {
    border: 2px solid #04BE04;
}

div.bank-item img {
    vertical-align: middle !important;
    display: inline-block;
    height: 26px;
    width: 26px;
    margin-right: 5px;
}

.giftProducts {
    --margin-top: 10px;
}

#GiftProducts .radioListProduct {
    width: 20px;
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    align-content: space-between;
    justify-content: space-around;
}

#GiftProducts .groupListProduct .cart-gift-product-unit {
    color: #888888;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.43;
}

#GiftProducts .groupListProduct .cart-gift-product-unit b {
    color: #888888;
}

.cart-gift-product-promotionname {
    color: #2ba3d5;
    font-weight: normal !important;
    padding-top: 0px !important;
}

#GiftProducts .groupListProduct label {
    display: block;
    cursor: pointer;
    display: flex;
    gap: 10px;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}

#GiftProducts .groupListProduct .radioListProduct input {
    width: 25px;
}

#GiftProducts .groupListProduct label .cart-gift-product-image {
    width: 50px;
    text-align: center;
}

#GiftProducts .groupListProduct label .cart-gift-product-info {}

#GiftProducts .groupListProduct label .cart-gift-product-name {}

#GiftProducts .groupListProduct label .cart-gift-product-quantity {
    line-height: 15px;
}

#GiftProducts .groupListProduct {
    display: flex;
    border-bottom-width: 1px;
    border-bottom-color: #dadbdb;
    border-bottom-style: dashed;
    padding-bottom: 5px;
    padding-top: 5px;
}

#GiftProducts .boxPromotion {
    padding: 10px 2px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: bold;
}

#GiftProducts {
    padding-top: 0px;
}

.giftProducts li {
    margin-bottom: 10px;
}

.giftLabel {
    color: red;
    border: 1px solid red;
    padding: 5px;
    margin-left: 2px;
    margin-right: 5px;
}

.d-block {
    display: block !important;
}

.box-cart-client {
    background: #fff;
    padding: 15px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 0px;
    border-bottom: 1px solid #EEE;
    gap: 20px;
}

.box-cart-client-info a {
    display: flex;
    font-weight: bold;
    align-content: center;
    align-items: center;
    gap: 5px;
}


.box-cart-client-note {
    padding: 5px 0px;
    width: 100%;
    font-size: 13px;
}

.checkbox_custom_client {
    width: 16px;
    height: 16px;
}

.cart-logo-client {
    padding: 5px;
    width: 40px;
    height: 40px;
    border: 1px solid #CCC;
    border-radius: 50%;
    line-height: 25px;
    text-align: center;
}

.box-cart-client-info a img {
    height: 20px;
    margin-right: auto !important;
}

.checkbox_custom {
    width: 17px;
    height: 17px;
}

.box-cart-client-action a {
    -margin-right: 10px;
    padding: 0px 5px;
    /*background: aliceblue;
    border-radius: 50%;*/
    color: #4b4b4b;
}

.mycart_action {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
    flex: 1;
}

.mycart_action>a,
.box-cart-client-action>a {
    display: flex;
    width: 28px;
    height: 28px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.mycart_action>a:hover,
.box-cart-client-action>a:hover {
    background-color: var(--clr-common-red1);
    color: #fff;
}

.mycart_action>input {
    display: flex;
    background-color: var(--clr-common-red1);
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 5px;
}

.lst-cart-client {
    --box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.cart-page-total {
    background-color: #fff;
}

.cart-area .cart-page-total>ul {
    border-width: 0px;
}

.cart-area .cart-page-total>ul>li {
    border-bottom-width: 0px;
    border-top: 1px solid var(--clr-border-17);
}

.cart-area .flex {
    gap: 15px;
    display: flex;
    align-items: center;
}

.cart-page-total h2 {
    padding-left: 30px;
}

.list_product_cart {
    padding: 0px 0px;
    border-width: 0px;
    background-color: #fff;
}

.product_name_cart_unit {
    color: #888;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.43;
    font-style: italic;
}

.product_name_cart_price {
    color: #1860FE;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.43;
}

.pt-30-i {
    padding-top: 30px !important;
}

.product-cost {
    color: #9d9d9d;
    text-decoration: line-through;
    line-break: anywhere;
}

.sale-product {
    background-color: var(--clr-text-13);
    font-size: 10px;
    color: #fff;
    padding: 3px 6px;
    border-radius: 3px;
    margin-right: 4px;
    display: inline;
}

.product_box_cart_price {
    display: flex;
    gap: 5px;
}

.promotion-sale-tag {
    background: linear-gradient(to right, #ff4b00, #ff8d00);
    color: #e6ff53;
}

.infoTax-body div {
    font-weight: bold;
    margin-bottom: 5px;
}

.cart-header {
    font-weight: bold;
    text-transform: uppercase;
}

.cart-header i {
    font-size: 22px;
    margin-right: 5px;
}

.cart-header-modal {
    border-bottom: 1px solid #CCC;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-top: 5px;
}

.image_product_cart {
    background-color: transparent;
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 8px;
    text-align: center;
    border: 1px solid #EEE;
    flex-shrink: 0;
}

.box-cart-item {
    --border: 2px solid var(--clr-border-4);
    background: #fff;
}

.box-cart-header {
    padding: 20px;
    border-bottom: 1px solid var(--clr-border-4);
    display: flex;
}

.box-cart-header-title {
    display: flex;
    align-items: center;
    gap: 5px;
}

.box-cart-header-title i {
    font-size: 22px;
}

.box-cart-header-title .cart-title-name {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

.box-cart-body-shipping label {
    height: 35px;
    display: flex;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    gap: 5px;
}

.PaymentChannel ul {}

.promotion-item-active {
    position: relative;
}

.promotion-item-active ul {
    display: inline-block;
    width: 100%;
}

.promotion-item-active-link-available {
    position: absolute;
    top: 10px;
    right: 5px;
}
    .promotion-item-active-link-available a {
        background: #0086c5;
        border: 1px solid #529fcf;
        padding: 5px 10px;
        border-radius: 5px;
        color: #FFF;
    }

.promotion-item-active-link-detail {
    position: absolute;
    bottom: 2px;
    right: 4px;
}

.promotion-item-active-link-cancel {
    position: absolute;
    top: 2px;
    right: 5px;
}
    .promotion-item-active-link-cancel a {
        color: red;
        font-size: 18px;
    }

.promotion-item-active ul li {
    background-color: #f6f6f6;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    padding: 10px;
    margin: 5px 5px;
    gap: 10px;
    --box-shadow: rgb(243 243 243) 3px 3px 6px 0px inset, rgb(217 217 217 / 50%) -3px -3px 6px 1px inset;
    position: relative;
    width: calc(100% / 3 - 10px);
    float: left;
}

.promotion-item-active ul li img {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
}

.promotion-item-active ul li:hover {
    border-color: #2ba3d5;
}

.promotion-item-active-name {
    color: #F34B27;
    font-size: 14px;
}

.promotion-item-active-item {
    border-left: 1px solid #d7d7d7;
    padding-left: 10px;
    border-left-style: dashed;
    height: 100%;
    float: left;
    min-height: 100px;
    width: calc(100% - 110px);
}

.promotion-item-active-link-detail a {
    color: #2BA3D5;
}

.promotion-item-active-name-info {
    margin-bottom: 5px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.promotion-item-active-name-info a:hover {
    color: #0a58ca;
}

.promotion-item-active-date {
    font-size: 13px;
    color: #888888;
    font-style: normal;
}

.promotion-item-active ul li:before {
    content: "";
    color: #fff;
    position: absolute;
    top: -10px;
    left: 110px;
    width: 20px;
    height: 20px;
    background-color: #ffffff;
    border-radius: 0px 0px 50px 50px;
    border-bottom: 1px solid #CCC;
    z-index: 9;
}

.promotion-item-active ul li:hover:before {
    border-color: #2ba3d5;
}

.promotion-item-active ul li:hover:after {
    border-color: #2ba3d5;
}

.promotion-item-active ul li:after {
    content: "";
    color: #fff;
    position: absolute;
    bottom: -10px;
    left: 110px;
    width: 20px;
    height: 20px;
    background-color: #ffffff;
    border-radius: 50px 50px 0px 0px;
    border-top: 1px solid #CCC;
    z-index: 9;
}

.PaymentChannel li label {
    padding: 8px 15px;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    margin: 5px 0px;
}

.PaymentChannel li label:hover {
    cursor: pointer;
    border-color: #2ba3d5;
    --box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.PaymentChannel li img {
    width: 20px;
    margin-top: -3px;
}

.PaymentChannel li input {
    display: none;
}

.box-cart-header-action {
    flex: 1;
    display: flex;
    gap: 5px;
    justify-content: flex-end;
    align-items: center;
}

.box-cart-header-action a {
    color: #2BA3D5;
}

.lstBoxUserAddress {
    max-height: 450px;
    overflow-y: auto;
    --padding-top: 10px;
}

.box-cart-header-action a i {
    padding-left: 5px;
}

.box-cart-body {
    padding: 20px;
}

.product_name_cart a {
    font-weight: normal !important;
}

.body_cart_item {
    width: 100%;
    height: 100%;
    padding: 10px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    box-shadow: unset !important;
    transition: all .25s;
    overflow-y: auto;
}

.body_cart_item_footer {
    width: 100%;
    height: 100%;
    display: flex;
    gap: 30px;
    padding: 10px;
    align-items: center;
    justify-content: flex-end;
}

.product_name_cart {
    display: flex;
    flex: 1;
    max-width: 100%;
    min-width: 400px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.product_price_cart {
    flex: 1;
    text-align: right;
    max-width: 150px;
}

.product_total_cart {
    flex: 1;
    text-align: right;
    max-width: 150px;
}

.product_unit_cart {
    flex: 1;
    padding: 0px 5px;
    max-width: 250px
}

.row.cart-area {
    display: flex;
    align-content: center;
    align-items: center;
    margin-left: 0px;
    background-color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-bottom: 1px dashed #e9e9e9;
}

.product_action_cart {
    text-align: right;
    padding-right: 10px;
    min-width: 120px;
}

.product_action_cart .remove_button {
    margin-right: 10px;
    padding: 0px 5px;
    /*background: aliceblue;
        border-radius: 50%;*/
    color: #898989;
    display: inline-block;
}

.cart-plus,
.cart-minus {
    width: 25px;
    height: 30px;
    border: 1px solid #EEE;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
}

.product_cart_quantity-order {
    display: flex;
    flex-direction: row-reverse;
}

.bd-product__countdown {
    justify-content: flex-start;
}

.cart-area .product-quantity-form {
    height: 40px;
    /* width: 125px; */
    line-height: 25px;
    border-radius: 5px;
    border-color: #EEE;
}

.mycart_header {
    border: 1px solid #EEE !important;
    /*position: sticky;
    top: 70px;
    background: #FFF;
    z-index: 9999;*/
}

.mycart_header>div {
    font-weight: 600;
    font-size: 13px;
}

.cart-area .margin-i {
    margin: initial !important;
}

.cart-area .cart-plus:hover,
.cart-area .cart-minus:hover {
    color: #929292 !important;
}

.cart-area .product-quantity-form:hover {
    border-color: #929292 !important;
}

.cart-area .cart-input {
    height: 40px;
    width: 55px;
    margin: initial !important;
    padding-bottom: initial !important;
}

.cart-area .cart-plus,
.cart-area .cart-minus {
    width: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.margin-auto {
    margin: 0 auto;
}

.btn-client-cart-buy {
    border: 1px solid rgba(0, 0, 0, 0.54);
    font-size: 13px;
    border-radius: 3px !important;
    padding: 5px 10px !important;
    margin-right: 0px !important;
    background: white !important;
}

.btn-client-cart-buy:hover {
    color: #148bca;
    border-color: #148bca;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.box-cart-client-action {
    flex: 1;
    text-align: right;
    min-width: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.body_cart_item:hover {
    background-color: rgb(255 236 211 / 35%);
}

.header-box-cart {
    border-bottom: 1px solid #CCC;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.text-bold {
    font-weight: bold;
}

.checkbox_custom,
.checkbox_custom_client {
    cursor: pointer;
}

.product_name_cart_price span {
    font-size: 10px;
    padding: 2px 5px;
    border-radius: 2px;
    margin-right: 4px;
    border: 1px solid #b84343;
    color: #a65f00;
}

.product_name_cart_price .spanRed {
    border: none;
    background-color: red;
    color: #fff;
}

.product-tags {
    height: 24px;
    display: inline-flex;
    position: absolute;
    bottom: 2px;
    left: 4px;
}

/*.product-tags a {
        font-size: 11px;
        border: 1px solid #ddd;
        padding: 3px 6px;
        clear: both;
        overflow: hidden;
        white-space: nowrap;
        border-radius: 3px;
    }*/

.product-tags a:hover {
    opacity: 0.7;
}

/*.tooltip-inner {
    background-color: #148bca;
    opacity: 0.9;
}

.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #148bca;
}*/
.cart-name-product {
    width: calc(100% - 100px);
}

.bd-border__btn {
    color: var(--clr-common-white);
    background-color: var(--clr-theme-1);
}

.bd-border__btn:hover {
    color: var(--clr-theme-1);
    background-color: var(--clr-common-white);
}

.promotion-item-active-name-success {
    color: #2ba3d5 !important;
}

@media only screen and (max-width : 1024px) {
    .promotion-item-active ul li {
        margin: 10px 0px;
        width: 100% !important;
    }
}

@media only screen and (max-width: 769px) {
    .product_cart_quantity {
        float: initial;
        padding-left: 0px;
        margin-top: 10px;
        /* margin-left: -45px; */
    }

    .cart-mobile-quanity {
        margin-left: -10px;
        display: block;
        margin-top: 10px;
    }

    .mycart_header {
        display: none !important;
        top: 0px;
    }

    .srcollMobile {
        overflow-y: auto;
        display: grid;
    }

    .srcollMobile .body_cart_item {
        overflow-y: initial;
    }

    .srcollMobile .body_cart_item_footer {
        justify-content: start;
    }

    .body_cart_item_footer {
        gap: 10px;
    }

    .bd-fill__btn_mobile {
        padding: 0 25px;
        min-width: 120px;
        line-height: 18px;
        text-wrap: nowrap;
    }

    .discount-price {
        text-align: start;
    }

    .srcollMobile .product_total_cart {
        padding: 0 10px;
        min-width: 125px;
    }

    .image_product_cart {
        width: 65px;
        height: 65px;
    }

    .image_product_cart a img {
        width: 65px;
    }

    .cart-name-product {
        width: calc(100% - 65px);
    }

    .promotion-item-active-link-notok {
        display: none;
    }

    .promotion-item-active ul {
        display: grid !important;
    }

    .promotion-item-active ul li {
        margin: 10px 0px;
        width: 100% !important;
    }

    .promotion-item-active-item {
        width: calc(100% - 110px);
    }

    .box-cart-body {
        padding: 10px;
    }

    .box-cart-header {
        padding: 10px;
    }

    .modal-dialog.modal-dialog-centered {
        padding: 0px;
    }

    .my-cart-total {
        margin-top: 10px;
    }

    .bd-border__btn {
        padding: 0px 10px;
    }
}